Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 18:46:15 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number nusrat                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi nusrat, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6181548003 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1113220014716     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +966565943861            10:31 PM, 15th Nov                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:33 PM, 15th Nov                     nusrat                    I entered wrong phone number for a order           10:33 PM, 15th Nov                     nusrat                    It came today and was not able to contact me           10:34 PM, 15th Nov                     nusrat                    You there?           10:35 PM, 15th Nov                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:36 PM, 15th Nov                     nusrat                    Sure.           10:36 PM, 15th Nov                   Reenad                   Please confirm is the mobile number (+966565946861) correct?           10:37 PM, 15th Nov                     nusrat                    No           10:37 PM, 15th Nov                     nusrat                    +966565943861 this is the correct number           10:38 PM, 15th Nov                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:41 PM, 15th Nov                     nusrat                    How long will it take?           10:41 PM, 15th Nov                     nusrat                    And when will I get my order?           10:42 PM, 15th Nov                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:44 PM, 15th Nov                     nusrat                    Okay           10:45 PM, 15th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:45 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5274757